/*
Robert Kennedy College

URL: college.ch
Version: 2013.1.0
Author: Robert Kennedy College *all rights reserved* copyright 2013
*/


/* BASE
----------------------------------------------------------- */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
body {
	padding-top: 50px;
	font-family: AkkuratRegular;
	font-size: 17px;
	line-height: 1.6;
	position: relative;
}
a {
	color: #e10c26;
}
a:hover {
	color: #14387f;
}
h1, h2, h3, h4, h5, h6 {
	font-family: AkkuratBold;
}
b {
	font-family: AkkuratBold;
}


/* BOOTSTRAP MODIFIER
----------------------------------------------------------- */
.nav .btn-group {
	overflow: hidden;
}
.navbar-default {
	border-color: #e3e3e3;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #e10c26;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #e10c26;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #f2f2f2;
	color: #e10c26;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
	color: #e10c26;
}
.navbar-default {
	background-color: #fefefe;
	
}
.navbar-default .navbar-toggle {
	border-color: #e3e3e3;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #e10c26;
	border-color: #c00a20;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #eeece6;
}
.navbar-toggle {
	padding: 8px;
}
.navbar-default .navbar-nav > .dropdown.active > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .dropdown.open > a .caret {
	border-top-color: #e10c26;
	border-bottom-color: #e10c26;
}
.navbar-inverse {
	background-color: #e10c26;
	border: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #999;
	background: none;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	background: #14387f;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #750311;
}
.navbar-header {
	float: none;
}
.navbar-brand {
}
.navbar-right > .btn-group {
	margin-right: 15px;
}
.navbar .btn {
	margin: 8px 0;
	padding: 6px 12px;
}
.navbar-collapse .navbar-nav {
    margin-left: -15px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-color: #e10c26;
}
.btn {
	font-family: AkkuratRegular !important;
	font-style: normal !important;
}
.label {
	font-family: AkkuratBold;
	font-size: 12px;
	vertical-align: middle;
}


/* LAYOUT
----------------------------------------------------------- */

/* Header */
#header {
	margin-bottom: 30px;
}
#header hgroup {
	background-color: #fff;
}
#header .navbar-header {
	border-bottom: 3px solid #e10c26;
	padding-top: 10px;
	padding-bottom: 10px;
}
#logo {
	padding-left: 0;
	padding-top: 15px;
}
#partners {
	position: relative;
}
#partners small {
	position: absolute;
	left: 0;
	padding: 10px 15px;
	color: #999;
}
#partners .navbar-brand:last-child {
	margin-right: -15px;
}
#cumbria-logo {
	margin-top: 20px;
}
#york-logo {
	margin-top: 5px;
}

/* Content */
#content {
	margin-top: 30px;
	margin-bottom: 60px;
}

/* Bottom */
#bottom {
	font-size: 13px;
}
#bottom .wrapper {
	border-top: 1px solid #ccc;
}
#bottom .row {
	margin-top: 20px;
	margin-bottom: 20px;
}
#bottom h4 {
	text-transform: uppercase;
	font-weight: normal;
}
#social li {
	float: left;
	margin-right: 10px;
}

/* Footer */
#footer {
	background-color: #fafafc;
	border-top: 1px solid #e3e3e3;
}
#footer .extras .wrapper {
	padding: 30px 0 50px 0;
}
#footer .catalogue .covers {
	text-align: center;
}
#footer .catalogue .covers img {
	display: inline;
}
#footer .connect {
	border-top: 1px solid #e3e3e3;
	font-size: 14px;
}
#footer .links {
	background-color: #e10c26;
	color: #fff;
	font-size: 13px;
}
#footer .links .container {
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer .links li {
	display: inline;
}
#footer .legal  li + li {
	margin-left: 20px;
}
#footer .links  a {
	color: #fff;
}
#footer .socials {
	float: right;
}
#footer .socials li {
	margin: 0 5px;
}


/* MODULE
----------------------------------------------------------- */

.content-wrapper {
	position: relative;
	padding-top: 25px;
	padding-bottom: 60px;
	margin-bottom: -60px;
	border-top: 1px solid #e3e3e3;
}
.delimiter {
    background: none repeat scroll 0 0 #E0E0E0;
    bottom: 0;
    right: 262px;
    position: absolute;
    top: 0;
    width: 1px;
}
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: AkkuratRegular;
  font-style: normal;
  font-weight: normal;
}
.section-title {
	text-transform: uppercase;
	font-size: 20px;
}

/* Buttons */
.btn-transparent-alt {
	color: #fff;
	border-color: #fff;
	background-color: transparent;
}
.btn-transparent-alt:hover,
.btn-transparent-alt:focus,
.btn-transparent-alt:active {
	background-color: #14387F;
}
.btn-primary {
	background-color: #14387f;
	border-color: #062055;
	color: #fff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color: #112e66;
	border-color: #031945;
	color: #fff;
}
.btn-secondary-alt {
	border-color: #e10c26 !important;
	color: #e10c26 !important;
}
.btn-secondary-alt:hover,
.btn-secondary-alt:focus,
.btn-secondary-alt:active {
	background-color: #e10c26 !important;
	color: #fff !important;
}
.btn-secondary {
	background-color: #e10c26 !important;
	border-color: #c00a20 !important;
	color: #fff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	background-color: #c00a20 !important;
	border-color: #a0091c !important;
	color: #fff !important;
}

/* Aligns */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/* Icons */
.icon-rarr {
  font-family: AkkuratRegular;
  font-style: normal;
  font-weight: normal;
}

/* Entry */
.entry header  {
	position: relative;
	text-align: center;
	padding: 0 5px 15px 5px;

}
.entry header .entry-title {
	margin: 0;
	font-size: 46px;
	line-height: 1.5;
}
.entry header .entry-subtitle { 
    font-family: AkkuratItalic;
    font-weight: normal;
	font-size: 20px;
}
.entry .featured {
	border-top: 1px solid #e3e3e3;
	padding-top: 45px;
	margin-bottom: 45px;
}
.entry .section {
	margin-bottom: 30px;
}
.entry .affix {
	top: 90px;
}
.entry .affix-top,
.entry .affix-bottom {
    position: absolute;
}
.entry .sidebar.affix,
.entry .sidebar.affix-top,
.entry .sidebar.affix-bottom {
	width: 263px;
}
.entry .narrowbar.affix,
.entry .narrowbar.affix-top,
.entry .narrowbar.affix-bottom {
	width: 68px;
}
.entry .share {
	font-size: 13px;
}
.entry .share h3 {
	font-size: 14px;
	margin: 0;
}
.entry .share ul {
	margin: 0;
}
.entry .share li {
	line-height: 2;
}
.entry .share li {
	display: block;
	margin-right: 15px;
}


/* Entry content */
.entry-content td { vertical-align:top; }
.entry-content td strong em { display:block; width:230px; font-size:17px; font-style:normal; margin-right:20px; }
.entry-content .badge { font-weight:bold; font-size:16px; margin-left:5px; }
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin-top: 35px;
	margin-bottom: 15px;
}
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child {
	margin-top: 0;
}
.entry-content h2 {
	font-size: 24px;
}
.entry-content h3 {
	font-size: 16px;
}
.entry-content ul {
	list-style: disc;
	margin-left: 30px;
	margin-bottom: 20px;
}
.entry-content ul > li {
	margin-bottom: 5px;
}
.entry-content blockquote {
	border-left: none;
	position: relative;
	padding: 10px 50px;
}
.entry-content blockquote p {
	font-family: "AkkuratItalic", serif;
	line-height: 1.6;
	text-align: center;
}
.entry-content blockquote:before {
	content: "“";
	font-size: 4em;
	position: absolute;
	left: 0;
	top: -0.3em;
}
.entry-content blockquote:after {
	content: "”";
	font-size: 4em;
	position: absolute;
	right: 0;
	bottom: -0.7em;
}
.entry-content blockquote cite {
	display: block;
	font-family: AkkuratRegular;
	font-size: 14px;
}
.entry-content h1 .label,
.entry-content h2 .label,
.entry-content h3 .label,
.entry-content h4 .label {
	vertical-align: top;
}
.entry-content img {
	height: auto;
	max-width: 100%;
}
.entry-content .wp-caption {
	font-family: "AkkuratItalic", serif;
	font-size: 13px;
}
.entry-content .wp-caption.alignleft,
.entry-content img.alignleft {
	margin: 5px 20px 5px 0;
}
.entry-content .wp-caption.alignright,
.entry-content img.alignright {
	margin: 5px 0 5px 20px;
}

/* Sidebar */
.sidebar .section {
	margin-left: 30px;
}
.sidebar .section-title {
	margin-top: 0;
}
.sidebar .menu {
	margin-left: -30px;
}
.sidebar .menu li {
	padding: 5px 0 5px 30px;
	position: relative;
}
.sidebar .menu li.active,
.sidebar .menu li.current-menu-item {
	border-color: #f1f1f1;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #fafafa;
}
.sidebar .menu li.active a,
.sidebar .menu li.current-menu-item a {
	color: #000;
}

/* Page variations */
.fullwidth .entry-content {
	max-width: 640px;
	margin: 0 auto;
}


/* SHORTCODES
============================================ */
/* Specifications */
.spec {
	margin-top: 15px;
	margin-bottom: 15px;
}
.spec .name {
	font-size: 18px;
}
.spec .wrapper {
	border-top: 1px solid #e3e3e3;
	padding-top: 15px;
}
.spec p:last-child {
	margin-bottom: 0;
}
.spec ul {
	list-style: none;
	margin-left: 0;
}
.spec ul:last-child {
	margin-bottom: 0;
}

/* Map */
.map {
	height: 340px;
    width: 100%;
    margin-bottom: 30px;
}

.s-form {
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	padding: 15px;
	background-color: #f7f7f7;
}

object,
iframe,
embed {
  max-width: 100%;
  overflow: hidden;
}

.video {
  height: 0;
  overflow: hidden;
  padding-bottom: 78%;
  position: relative;
  display: block;
}
.video object,
.video embed,
.video iframe {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
}


/* STATE
----------------------------------------------------------- */

/* PAGES STYLE
----------------------------------------------------------- */
/* Home */
.home #header {
	margin-bottom: 0;
}
.home #header .navbar-header {
	border-bottom: none;
}

/* Home > Slider */
#slider .container {
	margin-bottom: 0px;
}
#slider .list-carousel {
	height: 320px;
	overflow: hidden;
}
#slider .list-carousel .row {
	float: left;
	overflow: hidden;
}
#slider .row .still {
	position: relative;
}

#slider .row .still .skewmask {
	position: absolute;
	right: -70px;
	width: 100px;
	height: 100%;
	background-color: #fff;
	transform: skewX(10deg);
}
#slider .row .still .icon-play {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 80px;
	color: rgba(255, 255, 255, 0.5);
	line-height: 347px;
}
#slider .row .caption {
	position: relative;
	height: 100%;
}
#slider .row .title {
	font-size: 38px;
	line-height: 1.2;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 15px;
	position: relative;
	display: inline-block;
}
#slider .row .title .alt {
	color: #e10c26;
}
#slider .row .subtitle {
	font-size: 20px;
	position: relative;
	display: inline-block;
	font-family: "AkkuratItalic";
}
#slider .row .links {
	font-size: 18px;
	position: relative;
}
#slider .carousel-wrapper .pager {
	overflow: hidden;
	padding-top: 5px;
	margin-top: 30px;
	margin-bottom: 0;
}

#slider .carousel-wrapper .pager a {
	display: block;
	float: left;
	width: 30%;
	text-align: left;
	position: relative;
	color: #999;
	font-size: 13px;
}
#slider .carousel-wrapper .pager a span {
	border-top: 1px solid #e3e3e3;
	display: block;
	width: 100%;
}
#slider .carousel-wrapper .pager a.selected {
	border-top: 4px solid #000;
	top: -4px;
}
#slider .carousel-wrapper .pager a.selected span {
	border-color: #000;
}

/* Home > Blog Posts & Dean's Notes */
#blog-posts h3,
#deans-notes h3 {
	margin-top: 0;
	margin-bottom: 20px;
}
#blog-posts .list-carousel {

}
#blog-posts .list-carousel li {
	float: left;
	padding: 0 15px;
	margin-left: -15px;
}
#blog-posts .carousel-nav {
	font-size: .5em;
}
#blog-posts .carousel-nav a {
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	padding: 4px 8px;
	line-height: 1;
	display: inline-block;
	color: #666;
}
#blog-posts .carousel-nav a:hover {
	color: #e10c26;
	border-color: #e10c26;
	text-decoration: none;
}
#blog-posts article .date {
	float: left;
	font-size: 18px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	margin: 0 15px 5px 0;
	color: #666;
}
#blog-posts article .date span {
	display: block;
	padding: 0 10px;
	text-align: center;
}
#blog-posts article .date .day {
	font-size: 16px;
}
#blog-posts article .date .month {
	font-size: .6em;
	background-color: #f5f5f5;
	border-radius: 0 0 4px 4px;
}
#blog-posts article h4 {
	margin-top: 0;
	font-size: 1.1em;
	line-height: 1.35;
	margin-left: 55px;
}

/* Home > Dean's Notes */
#deans-notes {
	overflow: hidden;
}
#deans-notes .deans-photo,
#deans-notes .deans-photo img {}
#deans-notes .deans-photo {
	padding: 4px;
	border: 1px solid #e3e3e3;
	margin-right: 15px;
}
#deans-notes .bubble-arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #e3e0e0 transparent transparent transparent;
	line-height: 0px;
	_border-color: #e3e0e0 #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	position: absolute;
	bottom: -10px;
	margin-left: 0;
}
#deans-notes .bubble-arrow:after {
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: #fff transparent transparent transparent;
	line-height: 0px;
	_border-color: #fff #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	position: absolute;
	top: -10px;
	left: -9px;
}
#deans-notes .posts {
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	padding: 15px 30px;
	position: relative;
	margin-bottom: 15px;
}
#deans-notes .posts ul {
	margin-top: -15px;
	margin-bottom: -15px;
}
#deans-notes .posts li {
	padding: 15px 0;
}
#deans-notes .posts li + li {
	border-top: 1px dashed #e3e3e3;
}
#deans-notes h4 {
	font-size: 14px;
    font-family: AkkuratItalic;
    font-weight: normal;
	margin: 0;
}
#deans-notes .posts h4 a {
	color: #000;
}
#deans-notes .date {
	font-size: .9em;
}
#deans-notes .dean {
	overflow: hidden;
	margin-left: 5px;
}
#deans-notes .dean p {
	margin-top: 10px;
}
#deans-notes .dean small {
	font-size: 14px;
}

/* Contact */
.contact .delimiter {
	right: 360px;
}

/* Catalogue > Connect */
.catalogue .delimiter {
	right: 570px;
}
.catalogue #footer .connect {
	border-top: none;
}

/* Instructors */
#instructors .panel-default {
	border: none;
}
#instructors .panel-default > .panel-heading {
	overflow: hidden;
	background-color: transparent;
	border-radius: 0;
	border-bottom: 1px solid #f1f1f1;
}
#instructors .panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top: none;
}
#instructors .panel {
	box-shadow: none;
	border-bottom: none;
	border-radius: 0;
}
#instructors.panel-group .panel + .panel {
	margin-top: 15px;
}
#instructors .panel-title a {
	position: relative;
}
#instructors .panel-title a:hover,
#instructors .panel-title a:focus,
#instructors .panel-title a:active {
	text-decoration: none;
	color: inherit;
}
#instructors .panel-title img {
	float: left;
	width: 60px;
	height: auto;
	border-radius: 50% 50% 50% 50%;
	margin-right: 10px;
	margin-top: -5px;
	background-color: #fff;
}
#instructors .panel-title span {
	display: block;
}
#instructors .name {
	font-size: 18px;
	font-weight: bold;
}
#instructors .position {
	font-size: 14px;
	color: #777;
}
#instructors .panel-title .caret {
	display: inline-block;
	float: right;
	margin-top: -40px;
}

/* WORDPRESS
----------------------------------------------------------- */
.admin-bar .navbar-fixed-top {
	top: 28px;
}
.admin-bar .entry .affix {
	top: 95px;
}

/* MEDIA SELECTORS
----------------------------------------------------------- */
/* Medium screen */
@media (min-width: 992px) and (max-width: 1199px) {
	#slider .row .title {
		font-size: 30px;
	}
	#slider .row .subtitle {
		font-size: 18px;
	}
	.delimiter {
		right: 293px;
	}
	.entry header .entry-title {
		font-size: 42px;
	}
	.entry header .entry-subtitle {
		font-size: 16px;
	}
	.entry .sidebar.affix,
	.entry .sidebar.affix-top,
	.entry .sidebar.affix-bottom {
		width: 292px;
	}
	.contact .delimiter {
		right: 292px;
	}
	.catalogue .delimiter {
		right: 469px;
	}
}

/* Small screen */
@media (min-width: 768px) and (max-width: 991px) {
	#slider .row .title {
		font-size: 20px;
		margin-top: 15px;
	}
	#slider .row .subtitle,
	#slider .row .links,
	#slider .row .links .btn-lg {
		font-size: 14px;
	}
	.delimiter {
		right: 220px;
	}
	.entry header {
		padding-left: 30px;
		padding-right: 30px;
	}
	.entry header .entry-title {
		font-size: 36px;
	}
	.entry header .entry-subtitle {
		font-size: 16px;
	}
	.entry .sidebar.affix,
	.entry .sidebar.affix-top,
	.entry .sidebar.affix-bottom {
		width: 220px;
	}
	.entry .share li {
		display: inline;
		margin-right: 15px;
	}
	.contact .delimiter {
		right: 282px;
	}
	.catalogue .delimiter {
		right: 359px;
	}
}

/* Extra small screen */
@media (max-width: 767px) {
	.navbar-default {
		border-color: #e3e3e3;
	}
	.navbar-collapse .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-collapse .navbar-nav:first-child {
		margin-right: -15px;
	}
	.navbar-collapse .navbar-nav > li {
		border-top: 1px solid #e3e3e3;
	}
	.navbar-collapse .navbar-nav:first-child > li:first-child {
		border-top: none;
	}
	.navbar-right > .btn-group {
		margin-right: inherit;
	}
	.navbar-right li {
		padding: 0 15px;
	}
	.dropdown-menu > li > a {
		white-space: normal;
	}

	# .navbar-header {
		padding-top: 0;
		padding-bottom: 0;
	}
	#header .navbar-header {
		border: none;
	}
	#small-logo {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#slider .row .title {
		font-size: 20px;
		margin-top: 15px;
	}
	#slider .row .subtitle,
	#slider .row .links,
	#slider .row .links .btn-lg {
		font-size: 14px;
	}
	#slider .row .links .btn-lg {
		font-size: 12px;
		padding: 6px 12px;
	}
	#footer .socials {
		float: none;
	}
	#footer .catalogue {
		text-align: center;
	}
	#footer .links {
		text-align: center;
	}
	#footer .links li,
	#footer .links li + li {
		margin: 0;
	}

	.xs-row {
		margin-bottom: 30px;
	}
	.delimiter {
		display: none;
	}

	.entry header {
		padding-left: 5px;
		padding-right: 5px;
		border-bottom: 3px solid #e10c26;
	}
	.entry header .entry-title {
		font-size: 32px;
	}
	.entry header .entry-subtitle {
		font-size: 14px;
	}
	.entry .sidebar.affix,
	.entry .sidebar.affix-top,
	.entry .sidebar.affix-bottom {
		position: static;
  		width: auto;
  		top: 0;
	}

	.sidebar {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 3px solid #e10c26;
	}
	.sidebar .section {
		margin-left: 0;
	}
	.sidebar .menu {
		margin-left: 0;
		border: none;
	}
	.sidebar .menu li {
		padding-left: 0;
		border-bottom: 1px solid #e3e3e3;
	}
	.sidebar .menu li:first-child {
		border-top: 1px solid #e3e3e3;
	}
	.sidebar .menu li.current-menu-item {
		background-color: #fafafa;
	}
	.sidebar .menu li.current-menu-item:before {
		display: none;
	}
	.sidebar .menu li a {
		display: block;
		padding: 0 15px;
	}

	.spec {
		margin-bottom: 30px;
	}
	.spec .wrapper {
		border-top: none;
		padding: 0;
	}
	.spec .name {
		margin-bottom: 15px;
	}
	.spec .name .wrapper {
		border-bottom: 1px dashed #e3e3e3;
	}

	.catalogue-request {
		border-top: 1px dashed #e3e3e3;
		padding-top: 15px;
	}
}
